Manuel de l'utilisateur de yuvtoppm(1)

NOM

yuvtoppm – Conversion d’octets YUV d’Abekas en PPM

SYNOPSIS

yuvtoppm

largeur hauteur [données_image]

DESCRIPTION

Ce programme fait partie de Netpbm(1).

yuvtoppm lit des octets bruts YUV d’Abekas comme entrée et produit une image PPM. Le fichier d’entrée est composé simplement d’octets YUV. La largeur et la hauteur doivent être spécifiées sur la ligne de commande puisque le programme ne peut manifestement pas les obtenir à partir du fichier. yuvotppm assume que la valeur maximale de l’entrée est 255.

Le manuel de ppmtoyuv(1) donne quelques informations à propos du format YUV d’Abekas.

OPTIONS

Il n’y a pas d’options définies particulièrement pour yuvtoppm, mais il reconnait les options communes à tous les programmes basés sur libnetpbm (voir
 Options Communes index.html#commonoptions ).

VOIR AUSSI
ppmtoyuv(1) , ppm(1)

AUTEUR

Marc Boucher <marc@PostImage.COM> en se basant sur l’exemple de programme de conversion du « A60/A64 Digital Video Interface Manual », page 69.

Copyright (C) 1991 par DHD PostImage Inc.

Copyright (C) 1987 par Abekas Video Systems Inc.

SOURCE DU DOCUMENT
Cette page de manuel a été générée par l'outil « makeman » de Netpbm depuis une source HTML. La documentation principale est à

    http://netpbm.sourceforge.net/doc/yuvtoppm.html

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.